<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Ejercicio 3 | HTML</title>
</head>

<body>
    <h1>Ejercicio 3 </h1>
    
    <h3>Botones en columna (diferente contenedor)</h3>
    <div>
        <input type='submit' value='Botón 1'>
    </div>
    <div>
        <input type='submit' value='Botón 2'>
    </div>

    <div>
        <h3>Botones en fila (mismo contenedor)</h3>
        <input type='submit' value='Botón 3'>
        <input type='submit' value='Botón 4'>
    </div>
</body>
</html>